.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:17.444152px;}
.h1{height:971.846255px;}
.h0{height:1001.116951px;}
.w1{width:870.729304px;}
.w0{width:900.000000px;}
.x0{left:11.826544px;}
@media print{
.y0{bottom:39.333333pt;}
.h1{height:2191.333333pt;}
.h0{height:2257.333333pt;}
.w1{width:1963.333333pt;}
.w0{width:2029.333333pt;}
.x0{left:26.666667pt;}
}
